/* CONTAINER */
.cookienotice-container {
    font: inherit;
    background: #ddd;
    z-index: 9999;
    padding: 10px;
}

/* MESSAGE */
.cookienotice-message {
    float: left;
}

/* BUTTON */
.cookienotice-button-container {
    float: right;
}

.cookienotice-button {
    cursor: pointer;
}

/* BAR */
.cookienotice-bar {
    clear: both;
    width: 100%;
}

.cookienotice-bar-top {
    position: absolute;
    top: 0;
    left: 0;
}

.cookienotice-bar-bottom {
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
}

/* BOX */
.cookienotice-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 240px;
    border-radius: 4px;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
}

.cookienotice-box-top-left {
    left: 30px;
    top: 30px;
}

.cookienotice-box-top-right {
    right: 30px;
    top: 30px;
}

.cookienotice-box-bottom-right {
    right: 30px;
    bottom: 30px;
}

.cookienotice-box-bottom-left {
    left: 30px;
    bottom: 30px;
}

#cookienotice-container {
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: 100%;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 14px;
    background: #000;
    color: #fff;

}

.cookienotice-content {
    max-width: 900px;
    position: relative;
    margin: 0 auto;
    display: block;
    clear: both;
}

.cookienotice-message {
    font-size: 14px;
    color: #fff;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    line-height: 1.5;
}

.cookienotice-page-link {
    text-decoration: underline;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.cookienotice-page-link:hover {
    color: #fff;
}

.cookienotice-button {
    color: #fff;
}
.cookienotice-button:hover {
    color: #fff;
}